Page MenuHomePhabricator

Prevent duplicate uploads
Closed, ResolvedPublic

Description

Regularly the Wikiportrait OTRS team receives photos twice or even more. Every uploaded photo needs to be checked by the Wikiportrait team which costs time that could be spent better otherwise. So prevent duplicate uploads. (Can be a combination of methods e.g. remove the upload button once pressed. On upload create a hash of the photo and compare it with the hash of other uploaded photos, maybe other tricks are possible too)

Event Timeline

Mbch331 created this task.Jan 29 2019, 8:12 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2019, 8:12 PM
Mbch331 triaged this task as Medium priority.Mar 19 2019, 6:17 PM
Mbch331 raised the priority of this task from Medium to High.Mar 19 2019, 6:22 PM
Mbch331 moved this task from Backlog to In progress on the Wikiportrait board.Jun 17 2019, 6:38 PM
Mbch331 moved this task from In progress to Testing on the Wikiportrait board.Jun 23 2019, 7:28 AM
Mbch331 closed this task as Resolved.Jul 24 2019, 5:15 PM
Mbch331 moved this task from Testing to Done on the Wikiportrait board.